tesseract-ocr-all_3.04.01-4_all.deb


Advertisement

Description

tesseract-ocr-all - Tesseract OCR with all language packages

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: tesseract-ocr-all
Package version: 3.04.01
Package release: 4
Package architecture: all
Package type: deb
Installed size: 12 B
Download size: 2.03 KB
Official Mirror: archive.ubuntu.com
This is a metapackage for Tesseract OCR and includes all supported languages.

Alternatives

Requires

    Download

    Source package: tesseract

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install tesseract-ocr-all deb package:
      # sudo apt-get install tesseract-ocr-all

    Files

    • /usr/share/doc/tesseract-ocr-all/changelog.Debian.gz
    • /usr/share/doc/tesseract-ocr-all/copyright

    Changelog

    2016-02-26 - Jeff Breidenbach <jab@debian.org> tesseract (3.04.01-4) unstable; urgency=medium * switch to pbuilder (closes: #815882) * accept fix to watch file from bartm * hopefully finish up libtesseract4 mess (closes: #815970, #815860)

    2016-02-25 - Jeff Breidenbach <jab@debian.org> tesseract (3.04.01-3) unstable; urgency=medium * Fix leptonica dependency (closes: #815132) * Drop back to libtesseract3, restore old ABI (closes: #815056)

    2016-02-18 - Jeff Breidenbach <jab@debian.org> tesseract (3.04.01-2) unstable; urgency=medium * Fix copyright file

    2016-02-16 - Jeff Breidenbach <jab@debian.org> tesseract (3.04.01-1) unstable; urgency=medium * New upstream release (closes: #796178) * Bump soversion (closes: #742027) * Acknowledge upstream migration from code.google.com to github

    2015-07-17 - Jeff Breidenbach <jab@debian.org> tesseract (3.04.00-5) unstable; urgency=medium * New metapackage language hoarders * Bugfix to stop data corruption on stdout

    2015-07-17 - Jeff Breidenbach <jab@debian.org> tesseract (3.04.00-4) unstable; urgency=medium * Fix file overwrite problem (closes: #792659)

    2015-07-14 - Jeff Breidenbach <jab@debian.org> tesseract (3.04.00-3) unstable; urgency=medium * Improve training script and add a bit of documentation

    2015-07-14 - Jeff Breidenbach <jab@debian.org> tesseract (3.04.00-2) unstable; urgency=medium * Include high level training script, tesstrain.sh

    2015-07-10 - Jeff Breidenbach <jab@debian.org> tesseract (3.04.00-1) unstable; urgency=low * New upstream release * Revised descriptions (closes: #763003) * Include pkg-config file (closes: #745766)

    2014-03-28 - Jeff Breidenbach <jab@debian.org> tesseract (3.03.03-1) unstable; urgency=medium * Remove accidental .o files in source tarball. * Restore the missing training binaries. (closes: #742029)

    Advertisement
    Advertisement